Boletín de seguridad: las vulnerabilidades en OpenSSL afectan al módulo de gestión de chasis de IBM (CMM) (CVE-2015-0204) - Lenovo Support AR